/*
    style for parent page, which should displays dialog (html wrapper around iframe)
*/

/* transparent shade behind js. div dialog window */
.Jag_shade {
    /*background-image: url(../img/shade_bckg.gif);*/
    position:absolute;
    left: 0;
    top:  0;
    /* - optional: handles default document margin ... not necessary for documents with zero margin */
    /*margin: -10px 0 0 -10px;*/
    overflow: hidden;
}

/* dialog */
.JagDlg {
    /*border: 1px ridge;*/
    position:absolute;
    /*z-index: 1001;*/
    /*background-color:white;*/
    font-family:Arial;
    font-size: 12px;
}
.JagDlg .head {
    /*background: #3277b1 url('../../img/bg-heading.png') repeat-x;*/
    font: bold 18px/20px Calibri,'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
    padding: 5px;
    color: white;
    font-weight:bold;
    display: block;
    clear: both;
}

.JagDlg .title {
    color:#000;
    float:left;
    font-family:Calibri,Arial, Tahoma, Verdana, 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
}

.JagDlg .buttClose {
    float:right;
}
    .JagDlg .buttClose img {
        cursor:pointer;
    }

.JagDlg .buttonBar {
    background-color:#333;
    padding: 2px;
    font-size:10px;
    display: none;
}

.JagDlg .body {
}

.JagDlg .body iframe {
    clear: both;
    width:  100%;
    height: 100%;
    border-width: 0;
    display: block;
    margin:0;
    padding:0;
}


